.body1 {
	LINE-HEIGHT: 25pt;
    TEXT-ALIGN:justify;
    TEXT-JUSTIFY:inter-ideograph; 
    TEXT-INDENT: 30pt; 
    MARGIN: 0.5pt 0cm;
    FONT-FAMILY: "ทยหฮ"; 
    FONT-SIZE: 16pt;
}

.body2 {
    LINE-HEIGHT: 25pt;TEXT-ALIGN:justify;TEXT-JUSTIFY:inter-ideograph; TEXT-INDENT: 30pt; MARGIN: 0.5pt 0cm;FONT-FAMILY: ทยหฮ; FONT-SIZE: 16pt;
}

.body3 {
    TEXT-ALIGN: right; LINE-HEIGHT: 25pt; MARGIN: 0.5pt 72pt 0.5pt 0cm;FONT-FAMILY: ทยหฮ; FONT-SIZE: 16pt;
}

.title1 {
    TEXT-ALIGN: center; LINE-HEIGHT: 25pt; MARGIN: 0.5pt 0cm; FONT-FAMILY: หฮฬๅ; FONT-SIZE: 22pt;
}

.title2 {
    TEXT-ALIGN: center; LINE-HEIGHT: 30pt; MARGIN: 0.5pt 0cm; FONT-FAMILY: ทยหฮ; FONT-SIZE: 26pt;
}

.title3 {
    TEXT-ALIGN: right; LINE-HEIGHT: 30pt; MARGIN: 0.5pt 0cm;  FONT-FAMILY: ทยหฮ;FONT-SIZE: 16pt; 
}

